

.desktop{
  display:block;
  width: 100%;
  height: 100$%;
  justify-content: center;
align-items: center;
}

.mobile{
  display:none;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
}
@media (max-width: 768px) {
    .mobile{
            display: block;
           }
           .desktop{
            display: none;
           }
}        
      svg{
    width: 100%;
    height: auto;
}
        @keyframes zoomIn {
            from { opacity: 0; transform: scale(0.98); }
            to { opacity: 1; transform: scale(1); }
        }
        
.nav-link {
  transition: 0.3s;

}
.nav-link:hover {
  fill: #83C3F6;
  transition: 0.3s;
}

circle:hover{
    cursor: pointer;
    fill: #1f5590;
}
   